Subject: Re: [PATCHv2 net] xen-netback: count number required slots for an skb more carefully

From: David Vrabel <[email-masked]>
Date: Tue, 17 Sep 2013 17:41:32 +0100

On 17/09/13 15:05, Ian Campbell wrote:
> On Thu, 2013-09-12 at 23:23 -0400, David Miller wrote:
>> I assume you want this queued up for -stable,
> 
> I think so, David V -- do you know how far back this goes?

Stable please, but only back to 3.10.

I suspect (but never had time to confirm) that this fixes a regression
introduced by "xen/netback: Calculate the number of SKB slots required
correctly" e26b203e which was added in 3.6.

>>  and can you check if
>> there is any non-trivial backporting for earlier kernels?
> 
> Another one I hope David can answer...

Backport to 3.10 "just works".

David